{% extends '::base.html.twig' %}

{% block title %}Parametros{% endblock title %}
{% form_theme form '::Forms/bootstrapForm.html.twig' %}
{% block body -%}
<div class="container generalContainer" id="pf_opmenu">

    <h1>Crear Parametro</h1>
        <ul class="record_actions">
    <li>
        <a href="{{ path('parametros') }}">
            Regresar al Listado
        </a>
    </li>
</ul>
    {{ form(form) }}

</div>
{% endblock %}
